## liblemonldap-ng-cli-perl 0.1

=== debian/changelog ===
liblemonldap-ng-cli-perl (0.1-1) unstable; urgency=low

  * Initial Release (Closes: #680466).

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 5 Jul 2012 06:33:14 +0200
