=== debian/control ===
Source: liblemonldap-ng-cli-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblemonldap-ng-conf-perl (>= 1), perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblemonldap-ng-cli-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/liblemonldap-ng-cli-perl.git
Homepage: http://search.cpan.org/dist/Lemonldap-NG-Cli/

Package: liblemonldap-ng-cli-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblemonldap-ng-conf-perl (>= 1)
Description: Command Line Interface to edit LemonLDAP::NG configuration
 Lemonldap::NG::Cli allow user to edit the configuration of Lemonldap::NG via
 the command line. It can be used to create scripts to deploy new applications
 without using Lemonldap::NG manager.
