=== debian/watch ===
version=3
http://search.cpan.org/dist/Lemonldap-NG-Cli/   .*/Lemonldap-NG-Cli-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
